import { expect, tap } from '@git.zone/tstest/tapbundle';
import { DeesInputWysiwyg } from '../ts_web/elements/00group-input/dees-input-wysiwyg/dees-input-wysiwyg.js';

tap.test('should create wysiwyg editor', async () => {
  const editor = new DeesInputWysiwyg();
  expect(editor).toBeInstanceOf(DeesInputWysiwyg);
});

export default tap.start();